@charset "utf-8";


/*.navWrap{ background-color:#313131;}*/

.content01{width:100%; background:url(../images/company01.png) no-repeat center center; height:996px; margin:0 auto 20px; }
.content01>h2{padding:130px 0 25px; color:#fff; text-align:center; font:55px 'Noto Sans', sans-serif;}
.content01>p{text-align:center; color:#fff; font:25px/35px 'Noto Sans', sans-serif;}
.content01>span{display:inline-block; margin:320px auto 0; text-align:center; width:100%;} 
.content01>span>a{font:bold 36px 'Noto Sans', sans-serif; color:#ff4343; padding:10px 13px; background-color:rgba(255,255,255,0.6); border-radius:13px;}

.content02{width:100%; background:url(../images/company02.png) no-repeat center center; height:996px; margin: 0 auto 20px;}
.content02>p{text-align:center; font:bold 26px/35px 'Noto Sans', sans-serif; color:#fff; padding-top:550px;}


.content03{width:100%; background:url(../images/company03.png) no-repeat center center; height:996px; margin:0 auto 20px; }
.content03>h3{text-align:center; font:bold 53px 'Noto Sans', sans-serif; color:#fff; padding-top:200px; }
.content03>p{text-align:left; font:20px/31px 'Noto Sans', sans-serif; color:#fff; margin:300px auto 0 90px ; display:block;}

.content04{width:100%; background:url(../images/company04.png) no-repeat center center; height:996px; margin:0 auto 20px;}
.content04>h3{font:bold 57px 'Noto Sans', sans-serif;  color:#fff;  text-align:center;  padding:93px;}